Epic Games LauncherはmacOS 10.9と10.12のサポートを終了しました

Epic Games LauncherはmacOS 10.9.X(コードネーム:Mavericks)、10.10.X(コードネーム:Yosemite)、10.11.X (コードネーム:El Capitan)、11.12.X(コードネーム:Sierra)の公式サポートを中止いたしました。

こちらのバージョンのmacOSをご利用のユーザーは、macOS 10.13以上にアップグレードするまで、Launcherのクライアントアップデートを受け取ることができなくなります。

最新のEpic Games Launcherのクライアントアップデートを受け取るには、macOSを10.13以上にアップグレードされることを推奨いたします。

この記事で問題が解決しましたか?

お探しのものが見つかりませんか?

    お問合せ